body {
	background-color: #ffffff;
}

h1 {
	font-weight: normal;
	color: #556cc7;
	font-size: 33px;
	margin-bottom: 15px;
    text-align: center;
}

@media only screen and (max-width: 560px) {h1 {font-size: 31px;}}

h2 {
	font-weight: normal;
	color: #6e3423;
	font-size: 23px;
	margin-bottom: 15px;
}

h3 {
	font-weight: normal;
	color: #333333;
	font-size: 21px;
	margin-bottom: 10px;
}

h4 {
	font-weight: normal;
	color: #333399;
	font-size: 17px;
}

.dont-pda {
	display: none;
}

/* ********** ШАПКА САЙТА ********** */

.kk-container-top {
	background: #ffffff;
	width: 100%;
	margin: 0 auto;
}

.kk-container-top-row {
	width: 100%;
	clear: both;
}

.kk-container-logo {
	width: 100%;
	height: 90px;
	text-align: center;
	float: left;
}
@media only screen and (max-width: 560px) {.kk-container-logo {height: 80px;}}
@media only screen and (max-width: 450px) {.kk-container-logo {height: 70px;}}
@media only screen and (max-width: 360px) {.kk-container-logo {height: 65px;}}
@media only screen and (max-width: 320px) {.kk-container-logo {height: 60px;}}

.kk-container-logo img {
	width: 500px;
	height: 61px;
	padding: 15px;
}
@media only screen and (max-width: 560px) {.kk-container-logo img {width: 400px; height: 49px;}}
@media only screen and (max-width: 450px) {.kk-container-logo img {width: 300px; height: 37px;}}
@media only screen and (max-width: 360px) {.kk-container-logo img {width: 280px; height: 35px;}}
@media only screen and (max-width: 319px) {.kk-container-logo img {width: 200px; height: 25px;}}


.kk-social-top {
	display: none;
}



/* Верхнее горизонтальное меню */

.kk-container-top-menu {
	width: 100%;
	height: 49px;
	background: #ac0900;
	background-image: url(/_img_design/top_menu_bg.png);
	font-size: 12px;
	font-style: italic;
	text-transform: uppercase;
	line-height: 17px;
}

.kk-container-top-menu a {
	color: #ffffff;
	text-decoration: none;
}

.kk-container-top-menu a:hover {
	color: #ffffff;
	text-decoration: underline;
}

.container-menu-btn {
	
}

.kk-top-menu {
	display: none;
}

.kk-top-menu-pda {
	list-style-type: none;
}

.kk-breadcrumbs {
	display: none;
}

.kk-breadcrumbs a {
	color: #848484;
}

/* Мобильное меню */

.kk-mob-menu-1 {
	padding: 12px 0 0 5%;
	float: left;
	width: 15%;
	opacity: 0.7;
}

.kk-mob-menu-2 {
	padding: 12px 0 0 0;
	float: left;
	width: 60%;
	text-align: center;
	opacity: 0.7;
}

.kk-mob-menu-3 {
	padding: 12px 5% 0 0;
	float: left;
	width: 15%;
	text-align: right;
	opacity: 0.7;
}

.kk-menu-btn-3 a {
	font-size: 25px;
	font-style: normal;
	font-weight: bold;
}


/* ********** ОСНОВНОЙ БЛОК ********** */

.kk-container-content {
	background: #ffffff;
	width: 100%;
	margin: 20px auto;
}

.kk-container-main-and-left {
	width: 730px;
	height: auto;
	background: #ffffff;
	margin: 0 auto;
}

@media only screen and (max-width: 730px) {.kk-container-main-and-left {width: 100%;}}

.kk-container-main {
	width: 92%;
	padding-left: 4%;
	padding-right: 4%;
	background: #ffffff;
	
}

.kk-social-and-print {
    display: none;
}

.kk-social-and-print-bottom {
	width: 100%;
	height: auto;
	margin: 30px 0 10px 0;
	padding: 0;
	text-align: center;
}

.kk-social {
	width: 100%;
	height: auto;
	padding-top: 5px;
}

/* Кнопки Яндекса */

/*.ya-share2__container_size_m .ya-share2__icon {
	height: 40px !important;
    width: 40px !important;
} */

.ya-share2__badge {
    margin: 5px !important;
}


.kk-print {
	display: none;
}

/*.kk-video iframe {
	padding-bottom: 25px;
	max-width: 100%;
}*/

.kk-video {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0;
	height: 0;
	margin-bottom: 20px;
	overflow: hidden;
	border:1px solid #ccc;
}

.kk-video iframe,.myvideo object,.myvideo embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

pre {
	font-size: 15px;
}

.tab {
	font-size: 12px;
}



/* ********** ЛЕВЫЙ БЛОК ********** */

.kk-left {
	width: 100%;
	position: absolute;
	top: 140px;
	left: 0px;
	background: #FFFFFF;
	z-index: 1000;
	padding: 0px;
	margin-bottom: 20px;
	display: none;
}

@media only screen and (max-width: 560px) {.kk-left {top: 130px;}}
@media only screen and (max-width: 450px) {.kk-left {top: 120px;}}
@media only screen and (max-width: 360px) {.kk-left {top: 120px;}}
@media only screen and (max-width: 320px) {.kk-left {top: 110px;}}

.kk-left-menu {
	list-style:none;
	margin:0; padding:0;
	position: relative; /*IE bug*/
	
}

.kk-left-menu li {
	padding: 15px 20px 15px 20px;
	line-height: 21px;
	text-align: left;
	margin:1px 0 1px 0;
	background-color:#e1e7ee;
}

.kk-left-menu li a {
	text-decoration:none;
	font-size: 19px;
	color:#333333;
}

.kk-left-menu li a.activ {
	text-decoration:none;
	color:#333333;
}

.kk-container-left {
	width: 100%;
	margin-top: 40px;
	margin-bottom: 40px;
	padding: 0;
	clear: both;
	background: #EDEEF5;
}

/* .kk-left-menu {
	padding: 20px 40px 30px 40px;
}
.kk-left-menu li {
	list-style-type: square;
	margin: 12px;
}

.kk-left-menu li {
	font-size: 15px;
} */


/* ********** ПРАВЫЙ БЛОК ********** */

.kk-container-right {
	display: none;
}



/* ********** ПОДВАЛ ********** */

footer {
	clear: both;
}

.kk-container-footer {
	width: 100%;
	margin: 0 auto;
	background: #020419;
	height: auto;
	padding-top: 20px;
	padding-bottom: 40px;

}

.kk-info {
	width: 530px;
	background: #ffffff;
	margin: 0 auto;
	padding: 20px 30px 10px 30px;
	opacity: 0.8;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	line-height: 23px;
	font-size: 17px;
}

.kk-social-footer {
	padding-top: 5px;
    padding-bottom: 10px;
}


@media only screen and (max-width: 700px) {.kk-info {width: 75%; font-size: 15px;}}

.kk-info strong {
	/* color:#b11d03; */
	color: #cc0000;
}

.kk-info p:first-letter {
	/* color:#b11d03; */
	color: #cc0000;
}

.kk-info p {
	font-size: 18px;
	line-height: 30px;
}

.kk-info b {
	font-size: 19px;
}

.kk-countdown {
    display: none;	
}

	
.kk-info2 {
	display: none;
}




/*! Pushy - v1.0.0 - 2016-3-1
* Pushy is a responsive off-canvas navigation menu using CSS transforms & transitions.
* https://github.com/christophery/pushy/
* by Christopher Yee */
/* Menu Appearance */
.pushy {
  position: fixed;
  width: 200px;
  height: 100%;
  top: 0;
  z-index: 9999;
  background: #191918;
  overflow: auto;
  visibility: hidden;
  -webkit-overflow-scrolling: touch;
  /* enables momentum scrolling in iOS overflow elements */
}
.pushy a {
  display: block;
  color: #b3b3b1;
  padding: 15px 30px;
  text-decoration: none;
  outline: 0;
}
.pushy a:hover {
  color: #FFF;
}
.pushy ul:first-child {
  margin-top: 10px;
}
.pushy.pushy-left {
  left: 0;
}
.pushy.pushy-right {
  right: 0;
}

/* Menu Movement */
.pushy-left {
  -webkit-transform: translate3d(-200px, 0, 0);
  -ms-transform: translate3d(-200px, 0, 0);
  transform: translate3d(-200px, 0, 0);
}

.pushy-open-left #container,
.pushy-open-left .push {
  -webkit-transform: translate3d(200px, 0, 0);
  -ms-transform: translate3d(200px, 0, 0);
  transform: translate3d(200px, 0, 0);
}

.pushy-right {
  -webkit-transform: translate3d(200px, 0, 0);
  -ms-transform: translate3d(200px, 0, 0);
  transform: translate3d(200px, 0, 0);
}

.pushy-open-right #container,
.pushy-open-right .push {
  -webkit-transform: translate3d(-200px, 0, 0);
  -ms-transform: translate3d(-200px, 0, 0);
  transform: translate3d(-200px, 0, 0);
}

.pushy-open-left .pushy,
.pushy-open-right .pushy {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* Menu Transitions */
#container,
.pushy,
.push {
  transition: transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
}

/* Site Overlay */
.site-overlay {
  display: none;
}

.pushy-open-left .site-overlay,
.pushy-open-right .site-overlay {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9998;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-animation: fade 500ms;
  animation: fade 500ms;
}

@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* Submenu Appearance */
.pushy-submenu {
  /* Submenu Icon */
}
.pushy-submenu ul {
  padding-left: 15px;
  transition: max-height 0.2s ease-in-out;
}
.pushy-submenu ul .pushy-link {
  transition: opacity 0.2s ease-in-out;
}
.pushy-submenu > a {
  position: relative;
}
.pushy-submenu > a::after {
  content: '';
  display: block;
  height: 11px;
  width: 8px;
  position: absolute;
  top: 50%;
  right: 15px;
  background: url("../img/arrow.svg") no-repeat;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  transition: transform 0.2s;
}

/* Submenu Movement */
.pushy-submenu-closed ul {
  max-height: 0;
  overflow: hidden;
}
.pushy-submenu-closed .pushy-link {
  opacity: 0;
}

.pushy-submenu-open {
  /* Submenu Icon */
}
.pushy-submenu-open ul {
  max-height: 1000px;
}
.pushy-submenu-open .pushy-link {
  opacity: 1;
}
.pushy-submenu-open a::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}

.no-csstransforms3d .pushy-submenu-closed ul {
  max-height: none;
  display: none;
}




/* Рекламные блоки справа */

.kk-ads {
	width: 90%;
	margin: 0px auto;
}

.ad-melody {
	width: 260px;
	background: #ffffff url(/_img/pic9.jpg) top no-repeat;
	background-size: 300px 200px;
	padding: 220px 20px 20px 20px;
	border: 1px solid #b4b4b4;
    border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 15px;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: left;
}

.ad-melody p:first-letter {
	color: #cc0000;
	font-size: 17px;
}

.ad-chords {
	display: none;	
}

.ad-guitar-songs {
	width: 90%;
	padding: 5%;
	border: 1px solid #b4b4b4;
    border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-top: 0px;
	margin-bottom: 30px;
	text-align: left;
}

.ad-guitar-songs p, .ad-guitar-songs a {
	font-size: 21px; 
	line-height: 23px;
}

.ad-guitar-songs p:first-letter {
	color: #cc0000;
	font-size: 23px;
}

.dog-waltz {
	width: 260px;
	background: #ffffff url(/_img_ads/dog-waltz.png) top no-repeat;
	background-size: 300px 170px;
	padding: 190px 20px 20px 20px;
	border: 1px solid #b4b4b4;
    border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 15px;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: left;
}

.dog-waltz p:first-letter {
	color: #cc0000;
	font-size: 17px;
}

.training {
	width: 260px;
	background: #ffffff url(/_img_ads/training.jpg) top no-repeat;
	background-size: 300px 179px;
	padding: 190px 20px 20px 20px;
	border: 1px solid #b4b4b4;
    border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 15px;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: left;
}

.training p:first-letter {
	color: #cc0000;
	font-size: 17px;
}



.kk-buy-block-in-botton {
	float: right;
	width: 100%;
}

.kk-buy-block-in-text {
	float: left;
	width: 100%;
}

.ad-yandex {
	width: 260px;
	padding: 20px 20px 20px 20px;
	border: 1px solid #b4b4b4;
    border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 15px;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: left;
}

.ad-google {
	width: 100%;
}

.ad-soundcloud {
	width: 100%;
	margin-bottom: 25px;
}

.kk-yandex-top {
	display:none;
}

.ad-guitarsticker {
	width: 260px;
	background: #ffffff url(/_img_ads/money.jpg) top no-repeat;
	background-size: 300px 233px;
	padding: 248px 20px 20px 20px;
	border: 1px solid #b4b4b4;
    border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 15px;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: left;
}

.ad-guitarsticker p:first-letter {
	color: #cc0000;
	font-size: 17px;
}

.dont-pda {
	display: none;
}



.me {
	width: 260px;
	background: #ffffff url(/_img_design/me-2-3.jpg) top no-repeat;
	background-size: 300px 389px;
	padding: 380px 20px 20px 20px;
	border: 1px solid #b4b4b4;
    border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 15px;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: left;
}

.me p:first-letter {
	color: #cc0000;
	font-size: 17px;
}

.ad-news {
	display: none;
}

.kk-song-info {
	display: none;
}

.kk-line-song-info {
	display: none;
}


#button1 {
	cursor:pointer; 
	width: 130px;
	height: 25px;
	margin: 0;
	font-size: 12px;
	color: rgb(68,68,68);
    text-align: center;
    user-select: none;
    padding: 10px 0 0 0;
    outline: none;
    border: 1px solid #b4b4b4;
    border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
    background: rgb(245,245,245) linear-gradient(#f4f4f4, #f1f1f1);
    transition: all .218s ease 0s;
	float:left;
}

#button2 {
	cursor:pointer; 
	width: 130px;
	height: 25px;
	margin: 0;
	font-size: 12px;
	color: rgb(68,68,68);
    text-align: center;
    user-select: none;
    padding: 10px 0 0 0;
    outline: none;
    border: 1px solid #b4b4b4;
    border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
    background: rgb(245,245,245) linear-gradient(#f4f4f4, #f1f1f1);
    transition: all .218s ease 0s;
	float:right;
}

#result {
	padding-top:50px;
}

.kk-books {
	display: none;
}

.kk-left-ads {
	display: none;
}

